body {
    height: 100%;
    width: 100%;
    margin: 0px;
    font-family: 'Ubuntu', sans-serif;
    -webkit-font-smoothing: antialiased;
}

html {
    height: 100%;
}

a {
    text-decoration: none;
    border: none;
    color: inherit;
}

input {
    font-family: 'Ubuntu', sans-serif;
}

h1 {
    font-size: 40px;
    color: #536583;
    margin: 20px auto;
}

    h1 span {
        font-size: 30px;
        font-weight: 100;
        color: #db3b48;
    }

h2 {
    font-size: 28px;
    color: #536583;
    margin: 10px auto;
    line-height: 100%;
}

h3 {
    font-size: 50px;
    color: #ffffff;
}

.dash h3 {
    margin: 10px auto;
}

h4 {
    font-size: 70px;
    color: #ffffff;
    margin: 20px auto;
    line-height: 100%;
}

h5 {
    font-size: 28px;
    color: #ffffff;
    margin: 15px auto;
    line-height: 150%;
}

p {
    color: #666666;
    font-size: 18px;
    line-height: 150%;
}

    p.subtitle {
        color: #ffffff;
        font-size: 21px;
        max-width: 700px;
        margin: 0px auto 25px auto;
    }

ol li {
    color: #888888;
    line-height: 150%;
    font-size: 16px;
}

header {
    background: #ffffff;
}

.topnav {
    width: 100%;
    margin: auto;
}

    .topnav .logo {
        width: 50%;
        max-width: 600px;
        margin: 15px auto;
        display: block;
    }

        .topnav .logo img {
            max-width: 250px;
            display: block;
            vertical-align: middle;
            margin: auto;
            width: 100%;
            height: auto;
        }

        .topnav .logo .line {
            display: inline;
            border-left: 1px solid #ffffff;
            color: #ffffff;
            vertical-align: middle;
            padding: 10px;
            font-size: 9px;
            letter-spacing: 2px;
        }

nav {
    width: 100%;
    background: #e7ebf4;
    margin: 10px auto 0px auto;
}

    nav ul {
        list-style: none;
        padding: 0px;
        text-align: center;
        margin: 0;
    }

        nav ul li {
            display: inline-block;
            padding: 10px 15px;
        }

            nav ul li a {
                color: #536583;
                font-size: 16px;
                text-transform: uppercase;
            }

                nav ul li a.navlogin {
                    color: #ff404c;
                }

                nav ul li a:hover {
                    color: #323d4f;
                }

.btn1, .btn2, .btn3 {
    display: inline-block;
}

    .btn1, .btn1 a {
        display: inline-table;
        padding: 15px 20px;
        font-size: 21px;
        color: #ffffff;
        margin: 15px 5px;
        background: #ff404c;
        line-height: 100%;
        border-radius: 3px;
        text-align: center;
    }

input[type="submit"].btn1, input[type="button"].btn1 {
    display: inline-block;
    padding: 15px 20px;
    font-size: 21px;
    color: #ffffff;
    margin: 5px;
    background: #ff404c;
    line-height: 100%;
    border-radius: 3px;
    text-align: center;
    max-width: 200px;
    border: 0px;
    cursor: pointer;
}

input[type="submit"].btn2, input[type="button"].btn2 {
    display: inline-block;
    padding: 15px 20px;
    font-size: 17px;
    color: #ff404c;
    margin: 5px;
    background: #ffffff;
    line-height: 41px;
    border-radius: 3px;
    text-align: center;
    max-width: 200px;
    border: 0px;
    cursor: pointer;
    border: 1px solid #ff404c;
}

.btn2, .btn2 a {
    display: inline-table;
    padding: 15px 20px;
    font-size: 17px;
    color: #ff404c;
    margin: 15px 5px;
    line-height: 100%;
    background: #ffffff;
    border-radius: 3px;
    text-align: center;
    border: 1px solid #ff404c;
}

    .btn2 a:hover, input[type="submit"].btn2:hover, input[type="button"].btn2:hover, .btn1:hover, .btn1 a:hover, input[type="submit"].btn1:hover, input[type="button"].btnv:hover, .btn2:hover, .btn2 a:hover {
        color: #ffffff;
        background: #db3b48;
    }

.main {
    margin: auto;
    text-align: center;
    display: table;
    height: 90%;
}

.hero {
    background-image: url("../img/biztools-shopify-apps-e-commerce-marketing-home.jpg");
    background-size: cover;
    height: 60%;
    width: 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    display: inline-flex;
}

.featured {
    text-align: center;
    display: block;
    vertical-align: middle;
    margin: auto;
    width: 90%;
    max-width: 1000px;
}

.middle {
    vertical-align: middle;
    margin: 3% auto;
}

.loyalty {
    margin: auto;
    text-align: center;
    max-width: 800px;
    width: 95%;
}

    .loyalty .half1, .loyalty .half2 {
        width: 49%;
        display: inline-block;
        text-align: left;
        vertical-align: top;
        padding: 50px;
        box-sizing: border-box;
    }

        .loyalty .half1 p, .loyalty .half2 p {
            max-width: 600px;
            color: #444444;
            margin: 5px auto;
        }

.half1 {
    width: 50%;
    display: inline-block;
}

    .half1 h5, .half1 p {
        max-width: 600px;
        color: #ffffff;
        margin: 5px auto;
    }

.half2 {
    width: 50%;
    display: inline-block;
}

.callout {
    font-size: 20px;
    color: #ffffff;
    font-weight: 100;
    max-width: 800px;
    width: 90%;
    margin: 10px auto;
}

.imgs img {
    width: 100%;
    height: auto;
    margin: auto;
}

h6 {
    color: #5a3d95;
    font-size: 23px;
    line-height: 100%;
    margin: 15px auto;
}

    h6 span {
        font-weight: 100;
    }

h2 span {
    font-weight: 100;
    color: #db3b48;
}

.titulo {
    color: #656565;
    text-align: center;
    font-size: calc(15px + 1.7vw);
    margin: 13px auto;
    line-height: 110%;
}

.subtitulo {
    color: #29bcff;
    text-align: center;
    font-size: calc(11px + .5vw);
    width: 90%;
    max-width: 700px;
    margin: auto;
}

.descripcion {
    max-width: 600px;
    width: 90%;
    margin: auto;
    text-align: center;
}

.bg2 {
    background: #db3b48;
    margin: 0px auto;
    width: 100%;
    padding: 30px 0px;
    text-align: center;
}

.bg1 .modulos {
    width: 80%;
    margin: 30px auto;
    display: flex;
    justify-content: space-between;
}

    .bg1 .modulos .pasos {
        width: 30%;
        margin: 10px;
        display: inline-block;
        text-align: center;
        border: 1px solid #536583;
        padding: 20px;
    }

        .bg1 .modulos .pasos div, #comogeneran .modulos .tipos div {
            margin: auto;
            text-align: center;
        }

        .bg1 .modulos .pasos img {
            text-align: center;
            max-width: 135px;
            height: auto;
            width: 70%;
        }

.bg1 {
    margin: 0px auto;
    width: 100%;
    padding: 30px 0px;
    display: table;
    background: #ffffff;
    text-align: center;
}

    .bg1 p {
        max-width: 800px;
        margin: auto;
    }

.bg3 {
    background-image: url("../img/biztools-shopify-apps-e-commerce-easy-simple-powerful-best-tool.jpg");
    background-size: 45%;
    background-repeat: no-repeat;
    background-color: #323d4f;
    background-position: 100%;
    color: #ffffff;
    display: inline-flex;
    padding: 3%;
    width: 100%;
}

.bg4 {
    background: #323d4f;
    color: #ffffff;
    padding: 3% 0;
    width: 100%;
    text-align: center;
}

    .bg4 p {
        color: #ffffff;
    }

    .bg4 .log textarea, .bg4 input[type="text"], .bg4 input[type="password"] {
        background: #ffffff !important;
    }

.modulos {
    width: 80%;
    margin: 30px auto;
    text-align: center;
    display: table;
    vertical-align: top;
}

    .modulos .tipos {
        width: 35%;
        margin: 30px;
        display: table-cell;
        text-align: center;
        padding: 30px;
    }

        .modulos .tipos img {
            text-align: center;
            height: auto;
            width: 80%;
            max-width: 180px;
        }

.price {
    width: 22%;
    background: #ffffff;
    box-shadow: -5px 5px 10px rgba(0,0,0,.3);
    margin: 10px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    padding-bottom: 20px;
    position: relative;
}

    .price.current:before {
        content: "Current Plan";
        background: #ff4c75;
        color: #ffffff;
        font-size: 18px;
        padding: 3px;
        position: absolute;
        top: -25px;
        width: 100%;
        left: 0;
    }

    .price h2 {
        color: #ffffff;
    }

    .price.current, .price.current p {
        color: #cccccc !important;
    }

        .price.current a {
            background: #cccccc !important;
        }

    .price .starter {
        background: #95a3b1;
        padding: 10px 0px;
        width: 100%;
        border-radius: 5px 5px 0px 0px;
    }

    .price .basic {
        background: #546775;
        padding: 10px 0px;
        width: 100%;
        border-radius: 5px 5px 0px 0px;
    }

    .price .advanced {
        background: #341557;
        padding: 10px 0px;
        width: 100%;
        border-radius: 5px 5px 0px 0px;
    }

    .price .pro {
        background: #2f3d4a;
        padding: 10px 0px;
        width: 100%;
        border-radius: 5px 5px 0px 0px;
    }

    .price .bestchoice {
        background: #ffb200;
        padding: 5px 0px;
        color: #ffffff;
        font-weight: bold;
        font-size: 25px;
    }

    .price p {
        color: #546775;
    }

        .price p.cost {
            font-size: 3vw;
            font-weight: bold;
        }

        .price p.costb {
            font-size: 4vw;
            font-weight: bold;
            color: #ffb200;
        }

        .price p.number {
            font-size: 30px;
            font-weight: bold;
        }

.getit {
    text-align: center;
}

h2.warning {
    color: red;
}

.semaforo {
    margin: auto;
    width: 90%;
    display: block;
}

.red {
    background: #ff002d;
    border-radius: 100%;
    margin: 5px;
    padding: 10px;
    display: inline-block;
    border: 3px solid #333333;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

.yellow {
    background: #ffce00;
    border-radius: 100%;
    margin: 5px;
    padding: 10px;
    display: inline-block;
    border: 3px solid #333333;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

.green {
    background: #7dce2d;
    border-radius: 100%;
    margin: 5px;
    padding: 10px;
    display: inline-block;
    border: 3px solid #ffffff;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

.semaforo span {
    color: red !important;
    font-size: 16px !important;
    display: inline-block;
}

.nostyle h3 {
    margin: 3px auto;
}

.dash .nostyle {
    margin: auto;
}

    .dash .nostyle td {
        background: #ffffff;
        padding: 5px 10px;
        box-shadow: none;
        vertical-align: middle;
        width: auto;
    }

.dash {
    width: 100%;
    margin: auto;
    border-spacing: 10px;
    border-collapse: separate;
}

    .dash td {
        border-bottom: solid 1px #9617b3;
        padding: 10px;
        display: table-cell;
        width: 30%;
        text-align: center;
        vertical-align: top;
    }

    .dash p {
        font-size: 14px;
    }

    .dash .returning, .dash .verified, .dash .plan {
        color: #9617b3;
        font-size: 5vw;
    }

    .dash .unverified {
        color: #ff4c75;
        font-size: 5vw;
    }

    .dash .remaining, .dash .sent, .dash .days, .dash .comesoon {
        color: #555555;
        font-size: 5vw;
    }

    .dash .comesoon {
        color: #cccccc;
    }

    .dash span {
        color: #999999;
        font-size: 11px;
    }

@media screen and (min-width: 1200px) {
    .dash .sent, .dash .verified, .dash .unverified, .dash .remaining, .dash .returning, .dash .plan, .dash .comesoon {
        font-size: 46px;
    }
}

.noshow {
    display: none;
}

.canceling ul {
    list-style: none;
    text-align: left;
}

    .canceling ul li {
        font-size: 16px;
        padding: 10px 0px;
    }

.semifooter {
    background: #f2f2f2;
    padding: 5% 0px;
    text-align: center;
}

#recibo {
    width: 100%;
}

footer {
    background: #e7ebf4;
    width: 100%;
    margin: 0px auto 0px auto;
    text-align: center;
    padding: 20px 0px;
}

    footer .logo {
        margin: auto;
        width: 30%;
        max-width: 200px;
        display: block;
        padding: 10px;
    }

        footer .logo img {
            width: 100%;
            max-width: 300px;
        }

    footer .developed, footer .developed a {
        color: #536583;
        font-size: 12px;
        margin: auto;
        display: block;
        padding: 10px;
        font-weight: bold;
        letter-spacing: 3px;
        text-align: center;
    }

.terms {
    color: #536583;
    font-size: 12px;
}

.aviso a {
    font-size: 12px;
    color: rgba(41,188,255, .5);
    font-weight: 100;
}

.form.datos {
    width: 90%;
    margin: 25px auto;
    max-width: 350px;
    box-sizing: border-box;
}

.log textarea {
    background: rgba(180,180,180,.15);
    display: block;
    color: #555555;
    border-radius: 3px;
    font-size: 17px;
    padding: 20px;
    border: 0;
    width: 100%;
    box-sizing: border-box;
    margin: 10px auto;
    font-family: inherit;
}

.log input[type="text"], .log input[type="password"], .log input[type="submit"], .log select, .log input[type="date"], .log input[type="button"], .log input[type="email"] {
    background: rgba(180,180,180,.15);
    display: block;
    color: #555555;
    border-radius: 3px;
    height: 45px;
    font-size: 17px;
    padding: 0px 20px;
    border: 0;
    width: 100%;
    box-sizing: border-box;
    margin: 10px auto;
}

.userdata input[type="text"] {
    background: #ffffff;
    display: inline-block;
    color: #555555;
    border-radius: 3px;
    height: 45px;
    font-size: 17px;
    padding: 0px 20px;
    border: 01px solid #cccccc;
    width: 80%;
    max-width: 450px;
    box-sizing: border-box;
    margin: 10px auto;
}

.login {
    width: 100%;
}

.log input[type="submit"] {
    background: #ff404c;
    font-size: 21px;
    color: #ffffff;
    cursor: pointer;
}

    .log input[type="submit"]:hover {
        background: #db3b48;
    }

    .log input[type="submit"].recover, .recover {
        background: #536583;
        font-size: 21px;
        color: #ffffff;
        cursor: pointer;
        border: 0;
    }

        .log input[type="submit"].recover:hover, .recover:hover {
            background: #db3b48;
        }

    .log input[type="submit"].cancel {
        background: #888888;
        font-size: 21px;
        color: #ffffff;
        cursor: pointer;
    }

        .log input[type="submit"].cancel:hover {
            background: #555555;
        }

.textos {
    width: 80%;
    max-width: 800px;
    margin: 20px auto;
    text-align: justify;
}

.cancel {
    display: inline-block;
    padding: 15px 20px;
    font-size: 21px;
    color: #ffffff;
    margin: 5px;
    background: #888888;
    line-height: 41px;
    border-radius: 3px;
    text-align: center;
    max-width: 200px;
    border: 0px;
    cursor: pointer;
    border: 1px solid #888888;
}

    .cancel:hover {
        background: #555555;
    }

.forgot {
    font-size: 12px;
    color: #ff4c75;
    text-align: center;
    margin: 10px auto;
    padding: 10px 0px;
}



/* EMAIL TEMPLATE */

.template {
    background: #ffffff;
    width: 100%;
    margin: 20px auto;
    padding: 20px;
}

    .template table input, .template table textarea {
        width: 100%;
        border: 1px dashed #cccccc;
    }

.select-style {
    overflow: hidden;
    width: 50%;
    margin: 20px auto;
    max-width: 300px;
    background: #435169 url("../img/icon-select.png") no-repeat 90% 50%;
    background-size: 15px;
}

    .select-style select {
        font-size: 16px;
        color: #ffffff;
        padding: 15px 8px;
        width: 90%;
        border: none;
        box-shadow: none;
        background: transparent;
        background-image: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        text-indent: 0.01px;
        text-overflow: '';
    }


@media screen and (max-width: 790px) {

    .mainimg {
        display: none;
    }

    h2 {
        font-size: 25px;
    }

    h5 {
        font-size: 18px;
    }

    nav {
        width: 100%;
        margin: auto;
        display: block;
    }

        nav ul li a {
            font-size: 14px;
        }

    .topnav .logo {
        width: 80%;
        display: block;
        margin: auto;
        padding: 15px;
        text-align: center;
        float: none;
    }

        .topnav .logo img {
            max-width: 300px;
            display: block;
            vertical-align: middle;
            margin: auto;
            width: 100%;
            height: auto;
        }

    .price p.cost {
        font-size: 40px;
    }

    .price {
        width: 45%;
        background: #ffffff;
        box-shadow: -5px 5px 10px rgba(0,0,0,.3);
        margin: 10px;
        display: inline-block;
        text-align: center;
        border-radius: 5px;
        padding-bottom: 20px;
    }

    .half1 {
        display: block;
        width: 80%;
        margin: auto;
        text-align: center;
    }

    .half2 {
        display: none;
    }

    .bg3 {
        background-size: cover;
    }

    .labelssettings {
        display: block;
        margin-top: 5%;
        margin-bottom: 15%;
    }
}

@media screen and (max-width: 480px) {
    h1 {
        font-size: 25px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 15px;
        color: #ffffff;
    }

    h4 {
        font-size: 35px;
    }

    p {
        font-size: 14px;
    }

        p.subtitle {
            font-size: 14px;
        }

    .bg1 p {
        width: 80%;
    }

    .bg1 .modulos .pasos {
        width: 75%;
        margin: 20px auto;
        display: block;
        text-align: left;
    }

    .bg1 .modulos {
        width: 90%;
        margin: 25px auto;
        display: block;
    }

    .price {
        width: 90%;
        margin: 10px auto;
    }

    .hero {
        height: 85%;
    }

    .featured {
        margin: 10px auto 0 auto;
        padding: 10px 0px;
        width: 85%;
        display: block;
    }

    .price p.costb, .price p.cost {
        font-size: 35px;
    }

    nav {
        float: none;
        width: 100%;
        margin: auto;
    }

        nav ul {
            text-align: center;
            margin: 0px auto;
        }

            nav ul li {
                padding: 7px 5px;
                display: inline-block;
                line-height: 100%;
            }

                nav ul li a {
                    font-size: 11px;
                    letter-spacing: 0px;
                }

    .topnav .logo {
        width: 80%;
        display: block;
        margin: auto;
        padding: 15px;
        text-align: center;
        float: none;
    }

        .topnav .logo img {
            max-width: 300px;
            display: block;
            vertical-align: middle;
            margin: auto;
            width: 100%;
            height: auto;
        }

    .bg1 .modulos {
        display: block;
        width: 100%;
        margin: auto;
    }

        .bg1 .modulos .tipos {
            width: 90%;
            margin: 5px auto;
            display: block;
            padding: 0px;
        }

    .dash {
        width: 100%;
    }

        .dash td {
            display: block;
            width: 100%;
        }

    footer .logo {
        width: 70%;
        margin: auto;
    }

    .loyalty .half1, .loyalty .half2 {
        width: 90%;
        display: block;
        text-align: left;
        vertical-align: top;
        padding: 25px;
        box-sizing: border-box;
    }
}
